This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 771151 - CVE-2011-5036 rubygem-rack: hash table collisions DoS (oCERT-2011-003) [epel-5]
CVE-2011-5036 rubygem-rack: hash table collisions DoS (oCERT-2011-003) [epel-5]
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rack (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-5036
  Show dependency treegraph
 
Reported: 2012-01-02 01:06 EST by Huzaifa S. Sidhpurwala
Modified: 2015-04-23 10:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-01-02 01:06:59 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=771149

epel-5 tracking bug for rubygem-rack: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Note You need to log in before you can comment on or make changes to this bug.